/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

html, body{
  min-width: 400px;
}


#bg img {
  display: none;
}

#wrap, .top_widget, .full-width-content #content, .container_12, #inner {
  width: 450px !important;
}

/* Main Width */

#nav .wrap, #subnav .wrap,
#content-sidebar-wrap,
.full-width-content #content,
#home-bottom .wrap,
#inner,
.sidebar-content #content-sidebar-wrap, 
.content-sidebar #content-sidebar-wrap,
#footer-widgets .wrap{
  width: 400px
}
#header .wrap{
	width: 430px;
}

/* Header */
#header {
  background: none;
}

/* Logo */
.header-image #header #title-area {
  left: 10px;
  top: -15px;
}
.header-image #header #title-area {
  background-size: 200px auto
}

 /* Menu
---------------------------------------- */
#nav ul.nav, #nav ul.menu {
  position: absolute;
  width: 235px;
  right: 0;
  padding: 0
}
#nav .wrap, #subnav .wrap {
  margin: 0 auto;
  position: relative;
}
#nav .responds {
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 25px;
    line-height: 25px;
    height: 33px;
    text-align: center;
    width: 235px;
    text-transform: uppercase;
    font-family: 'Patua One', cursive;
    float: right
}
#nav .responds p{
  margin-top: 16px
}
#menu-top-menu {
  display: none;
  position: absolute;
  z-index: 9999;
  top: 56px;
  padding: 0
}
#nav ul.nav > li, #nav ul.menu > li {
  background: url(../images/nav.png);
  float: none;
  padding: 0;
  margin: 0
}
#nav ul.menu > li a{
  text-align: center
}
#nav li.home a {
  background: none repeat scroll 0 0 transparent;
  color: #FFFFFF;
  padding: 16px 28px;
  text-indent: 0;
}
  #nav li.home a:hover{
   background: none #F2cc30;
  color: #0045ab;
  }

/*  Drop Menu */
 

/* Slider
---------------------------------------- */
#home-top {
  padding: 10px;
  width: 380px;
}


/* Home Middle */
#home-middle {
  margin: 0;
}
  .middle-left, 
  .middle-center, 
  .middle-right {
    margin-left: 0;
    margin-top: 20px;
    width: 100%;
  }
  .middle-left .textwidget, 
  .middle-center .textwidget, 
  .middle-right .textwidget {
    height: 195px;
  }

/* Read More */  
#read {
  left: 36%;
}


/* Home Bottom */
#home-bottom .home-bottom-left {
  float: left;
  padding-right: 0;
  width: 100%;
  border: none;
}
#home-bottom .home-bottom-right {
  float: left;
  padding-left: 0;
  padding-top: 25px;
  width: 100%;
}

/* Home Bottom Right */
#home-bottom .home-bottom-right {
  padding-top: 5px;
}
#home-bottom .widget {
  margin: 0 0 20px;
  padding: 0;
}

/* Content */
.sidebar-content #content, .content-sidebar #content {
  width: 90%;
  margin-bottom: 20px
}

/* Sidebar */
#sidebar{
  width: 100%
}

/* Contact form */
.wpcf7-form p.field input {
  width:210px;
  }
#sidebar input[type="text"], 
#sidebar textarea, 
.home-bottom-right input[type="text"], 
.home-bottom-right textarea {
  width: 88%;
} 

#sidebar input[type="submit"], 
.home-bottom-right input[type="submit"] {
  margin: 15px 0 0 119px;
}

.wpcf7-not-valid-tip {
  width:220px !important;
  position:absolute;
  left:0 !important;
  top:0 !important;
  padding:4px 0 4px 10px !important;
  background:#f3b7b7 !important;
  color:red !important;
  border:1px solid red !important;
  }

/* Footer */  
#footer{
  font-size: 11px;
  line-height: 18px;
  text-align: center
}
#footer-widgets .footer-first ul {
  float: right;
  right: 50%;
}

.footer .menu li {
  float: none;
  list-style: none outside none;
  padding: 0;
}
  .footer .menu li a {
    line-height: 30px;
  }

#footer-widgets p {
  padding: 15px 0 10px;
}  


}